.WhiteText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}


td,body{
  font-size: 12px;
  font-family: arial,verdana;
  color:#000000;
  text-decoration:none;
}


.lidiv ul{
margin: 0;
padding: 6px;
list-style-type: none;
width: 170px; /* Width of Menu Items */
}
	
.lidiv ul li{
position: relative;
}
	
/*Sub level menu items */
.lidiv ul li ul{
position: absolute;
width: 170px; /*sub menu width*/
top: 0;
visibility: hidden;
}

/* Sub level menu links style */
.lidiv ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: white;
font-weight: bold;
text-decoration: none;
background: url(../graphics/navbg1.gif);
padding: 4px 4px;
border-bottom: 0;
}

.kiteheader{
position: absolute;
width: 150px; /*sub menu width*/
top: 0;
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: black;
font-weight: bold;
text-decoration: none;
background: url(../graphics/navbg2.gif);
padding: 4px 4px;
border-bottom: 0;
}

.lidiv ul li div{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: white;
font-weight: bold;
text-decoration: none;
background: url(../graphics/navbg1.gif);
padding: 4px 4px;
border-bottom: 0;

}

.lidiv ul li ul li div{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: white;
font-weight: bold;
text-decoration: none;
background: #747272	;
padding: 4px 4px;
border-bottom: 0;

}



.lidiv ul li a:visited{
color: white;
}



.lidiv ul li a:hover{
/*background: url(../graphics/navbg1.gif);*/
background-color: #0076a7;
color: black;
}


.lidiv{
 


}

.subfolderstyle{
 
background: #303030 url(../graphics/navbg1.gif);

}

	
/* Holly Hack for IE \*/
* html .lidiv ul li { float: left; height: 1%; }
* html .lidiv ul li a { height: 1%; }
* html .lidiv ul li div { height: 1%; }
/* End */

.lidiv div.menutitle{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: white;
font-weight: bold;
text-decoration: none;
background: #1c1c1c;
padding: 4px 4px;
border-bottom: 0;

}

.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006699;
}
.subheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #db0781;
}

.kite_float {
	float: left;
	margin-right: 20px;
	vertical-align: middle;
}

.signup a {
	height: 30px;
	width: 120px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 30px;
	text-decoration: none;
}
.signup  a:hover{
	font-weight: bold;
	text-decoration: underline;
}
.signup_box {
	border: 1px solid #000000;
}
.contact_comp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
}
